Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233002 - FIPS 200: PIV/token support
Summary: FIPS 200: PIV/token support
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: RHEL Product and Program Management
QA Contact: Daniel Riek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 20:27 UTC by Chris Runge
Modified: 2012-06-20 16:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:00:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Runge 2007-03-19 20:27:20 UTC
Requirement for FIPS 200

NIST 800-53
IA-2
User Authentication and Identification
Control: The information system uniquely identifies and authenticates users (or
processes acting on behalf of users)

PIV/token support. Includes multi-factor authentication

For more information see 
http://csrc.nist.gov/publications/nistpubs/800-53/SP800-53.pdf

Comment 1 Tomas Mraz 2007-03-19 20:52:47 UTC
The bug description is too vague to make any concrete steps/features/bugfixes
from it.


Comment 2 Chris Runge 2007-03-28 13:51:54 UTC
Changing to distribution from pam. The components added to RHEL 5 for smartcard
usage should be added to RHEL 4.x

Comment 3 Jiri Pallich 2012-06-20 16:00:13 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.